/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */

.TEXT {
  color:#57382D;
  font-family: Arial, Verdana, sans-serif;
  font-size:14px;
}

/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
#.body { text-align: center; background-color: #9bcc56; font-family: Arial, Verdana, sans-serif; font-size: 14px; margin-left: auto; margin-bottom: 0; margin-right: auto; margin-top: 0; background-repeat: no-repeat; background-position-x: center; background-image: url(../images/LIME_BG.gif); background-position: center top; #	background-size: cover;
 background-attachment:  }
 .body { text-align: center; background-color: #9bcc56; font-family: Arial, Verdana, sans-serif; font-size: 14px; margin-left: auto; margin-bottom: 0; margin-right: auto; margin-top: 0; background-repeat: no-repeat; background-position-x: center; background-image: url(../images/top.jpg); background-position: center top; #	background-size: cover;
 background-attachment:  }
 background-attachment: fixed; width: 1500px; }
.bg { background-image:url(../images/LIME_BG.gif); background-position:top;  background-repeat: no-repeat; background-color:#9bcc56; }
.bg-footer { background-image:url(../images/LIME_BG2.gif); background-position:top;  background-repeat: no-repeat; }

A {
  text-decoration: none;
  color:#333333;
}
A:hover {
  text-decoration: underline;
}
FORM {
  margin:0;
  display:inline;
}
SELECT, INPUT, TEXTAREA {
  font-size:11px;
  color:#333333;
}
.main-table {
  width:963px; /* copy width to header, main and footer */
  margin-left:auto;
  margin-right:auto;
}

/* -------------------------------- */
/* Header orange FF7F00 blue0071BB*/
/* -------------------------------- */ 
.header {
	width: 1050px;
	text-align: center;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.menu-top { width: 1050px; height: 0px; text-align: center; vertical-align: middle; height: 30px; background-image: url(../images/top2.jpg); }
.menu-top-text { color: #004200; font-size: 13px; font-weight: bold; margin-top: 14px; text-transform: uppercase; }
.header-spacer {
  background-color:#000000;
  height:0px;
}

/* -------------------------------- */
/* Main (area between header and footer) */
/* -------------------------------- */
.main {
  width:1050px; /* minus side-left and side-right*/
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
.menu-left {
	width: 220px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	background-color: #80a03e;
}

.menu-right {
	width: 104px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	background-color: #7fa23e;
}
.space {
  background-color:#FFFFFF;
}
.page {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 35px;
	padding-right: 35px;
	text-align: left;
	background-color: #ffffff;
	height: 600px;
	vertical-align: top;
}

/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 {
  font-size:18px;
  color:#333333;
  font-weight:bold;
  margin-bottom: 0;
  margin-top: 0;
}
H2 {
  font-size:16px;
  color:#333333;
  font-weight:bold;
  margin-bottom: 0;
  margin-top: 0;
}
P {
  margin-top: 0;
}.heading {
  font-size:15px;
  font-weight:bold;
}
.subheading {
  font-size:13px;
  font-weight:bold;
}
.text_small {
  font-size:11px;
}
.error {
  font-size:11px;
  color:#CC0000;
}
.success {
  font-size:11px;
  color:#009900;
}

/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category {
  text-align:center;
  padding:20px;
}
.category:hover {
  background-color:#efefef;
}
.product {
  text-align:center;
  padding:20px;
}
.product:hover {
  background-color:#efefef;
}
.product-image {
}
.productinfo-image {
}
.productinfo-side {
  vertical-align:top;
  text-align:center;
  width:130px;
  padding-left:10px;
  padding-top:10px;
  font-size:11px;
}
.special {
  color:#FF0000;
}

/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading {
  font-weight:bold;
  height:25px;
  background-color:#d9dadb;
}
.tablerow {
  padding:15px;
  height:90px;
}
.tablerow:hover {
  padding:15px;
  background-color:#efefef;
}
.tablebuttons {
  border-style:solid;
  border-width:1px;
  border-color:#B5B2BD;
  padding:7px;
}
.form {
  border-style:solid;
  border-width:1px;
  border-color:#d9dadb;
  padding:3px;
}
.form td {
  padding:3px;
}
.box {
  width:100%;
  border-style:solid;
  border-width:1px;
  border-color:#d9dadb;
}
.box-heading {
  width:100%;
  background-color:#d9dadb;
  font-weight:bold;
  padding:7px;
}
.box-text {
  text-align:center;
  vertical-align:top;
  padding:20px;
}

/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left {
  width:200px;
  text-align:center;
}
.images-right {
  width:200px;
  text-align:center;
}
.images-top {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-bottom {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-caption {
  font-style:italic;
  font-size:11px;
}
.files-top {
  width:100%;
  text-align:left;
}
.files-bottom {
  width:100%;
  text-align:left;
}
.files-icon {
  width:80px;
  text-align:center;
  vertical-align:middle;
}
.files-name {
  font-size:13px;
  font-weight:bold;
  font-style:normal;
}
.files-description {
  font-style:italic;
}

/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer {
  width:1050px;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
  margin-left:auto;
  margin-right:auto;
  font-size:10px;
  color:#333333;
}
.footer-spacer {
  width:1050px;
  background-color:#ffffff;
  height:5px;
  margin-left:auto;
  margin-right:auto;

}
.footer-text {
  font-size:10px;
  color:#333333;
}

/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu {
  width:100%;
  border-style:solid;
  border-width:0px;
  border-color:#C6C6C6;
  margin-bottom:25px;
}
.menu-heading {
	height: 25px;
	background-color: #006738;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 3px;
}
.menu-heading-text {
	font-weight:bold;
	color:#FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
}
.menu-content {
  #background-color:<?php echo $color; ?>;
	width: 100%;
	font-size: 11px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
}
.menu-content-text1 {
	color: #701400;
	font-size: 14px;
	background-color: #e6a123;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 16px;
	}
.menu-content-text2 {
	color: #e6a123;
	font-size: 14px;
	background-color: #701400;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 16px;
	}
.menu-content-text3 {
	color: #701400;
	font-size: 14px;
	background-color: #ffef6c;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 16px;
	}
	.menu-content-text4 {
	color: #701400;
	font-size: 14px;
	background-color: #FFFFFF;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 20px;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 16px;
	}
.menu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.menu ul li{
  position: relative;
}
.menu ul li ul{
  position: absolute;
  width: 135px;
  top: 0;
  visibility: hidden;
}
.menu ul li a{
  display: block;
  overflow: auto;
  text-decoration: none;
  padding: 1px 5px;
  line-height:35px;
  vertical-align:middle;
}
.menu ul li a:hover{
  background-color: #efefef;
  opacity:0.2;
}
#menuline {
  margin: 0;
  padding: 0;
  list-style-type:none;
  font-size:0px;
}

/* END CSS Document */